<?php

declare(strict_types=1);

namespace app\models;

class ProductGroupEdgeProductGroup extends Edge
{
    public static function collectionName(): string
    {
        return 'product_group_edge_product_group';
    }
}
